# Default_Stub_Factory.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Stub_Factory.h"`

Include dependency graph for Default_Stub_Factory.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Default_Stub_Factory

## Detailed Description

Id
  Default_Stub_Factory.h,v 1.6 2005/11/02 07:13:02 ossama Exp

Defines the a factory interface for creating Stubs. This class creates the default stub, that is used in plain CORBA.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu>